Subject: MFN

From: Songlin Ren <[email-masked]>
Date: Mon, 16 May 1994 14:38:24 GMT

CCP authorities have released Chen Ziming and Wang Juntao to be US for MFN.
That is very good news. The fact is, to link human right record to MFN
renewal has a positive effect to China. I hope US continue to do it. Every
year since 1991, the import form China to US is about hundred thousand million
dollars more than the US export to China. Chinese foreign trade to most western
countries is adverse balance except US. If China lose MFN, it will create a
huge trade deficit for China. The CCP will face to very difficult time.
I believe link human right record to MFN renewal is very useful tool to push
china more open and it will be even more successful after Deng dead. I hope
that we are not nearsighted to look at MFN. 

Songlin